为什么我的MPLAYER 某些RM无法播放

为当前最终发行版之前的所有版本提供支持
回复
lasttime
帖子: 5
注册时间: 2007-07-28 10:48
送出感谢: 0
接收感谢: 0

为什么我的MPLAYER 某些RM无法播放

#1

帖子 lasttime » 2007-08-13 22:51

如题,在播放部分RM文件 。Totem提示没有可处理此电影的插件。。刚接触Ubuntu不久。很多东西不懂。各位高手指教一下。小弟在这里先谢过了
头像
learcat
帖子: 121
注册时间: 2006-12-19 18:01
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 learcat » 2007-08-13 23:15

安装W32CODECS即可
http://www.debian-multimedia.org/pool/main/w/w32codecs
下载deb文件安装即可
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#3

帖子 xhy » 2007-08-14 3:48

到底是totem还是mplayer?
目前负债150多万
头像
vvoody
帖子: 749
注册时间: 2007-01-21 20:10
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 vvoody » 2007-08-14 9:15

xhy 写了:到底是totem还是mplayer?


同问
lasttime
帖子: 5
注册时间: 2007-07-28 10:48
送出感谢: 0
接收感谢: 0

#5

帖子 lasttime » 2007-08-14 9:43

我用的是mplayer .运行后报错的提示框是totem报错..不是很懂.而且W32CODECS.我是安装了的..一些RM可以看.一些就要报错.急啊.~~在网上查了.还没找到答案.求解~
qdzheng
帖子: 277
注册时间: 2006-12-03 23:00
送出感谢: 0
接收感谢: 0

#6

帖子 qdzheng » 2007-08-14 14:04

LZ是指在线播放吧?

如果你是mozilla/firefox就需要安装插件 mozilla-mplayer

代码: 全选

sudo apt-get install mozilla-mplayer

然后,删除totem插件

代码: 全选

sudo apt-get remove totem-mozilla
回复

回到 “老旧版本支持”